有IE7.js任何jQuery的版本?

我需要IE7.js或其他任何类似的基于jQuery的js的同样的事情jQuery的版本?

http://code.google.com/p/ie7-js/

--------------解决方案-------------

这个脚本无关使用jQuery。
你并不需要一个jQuery的版本。

我要离开这个答案大卫的评论。

什么IE7.js并内置到jQuery的大块(为您提供使用jQuery的API来编写自己的函数)。

因此,答案是:是的,jQuery的。

至于它没有覆盖位 - 你需要寻找那些位(但只有那些你真正关心的)具体的解决办法。

它不是整个IE7.js的jQuery的版本,但我发现它是非常有用的

http://www.impressivewebs.com/buggy-css-selectors-cross-browser-jquery/

分类:JavaScript的 时间:2015-03-15 人气:0
分享到:

相关文章

Copyright (C) 55228885.com, All Rights Reserved.

55228885 版权所有 京ICP备15002868号

processed in 0.619 (s). 10 q(s)